postcss-normalize-unicode

> Normalize unicode with PostCSS.

# Install

With npm do:

npm install postcss-normalize-unicode --save

# Example

## Input

@font-face{
font-family: test;
unicode-range: u+2b00-2bff
}

## Output

@font-face{
font-family: test;
unicode-range: u+2b??
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs